## bomber 25.08.2+p24.04+vstable+git20251011.1235

=== debian/changelog ===
bomber (4:25.08.2+p24.04+vstable+git20251011.1235-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 11 Oct 2025 12:35:59 +0000

bomber (4:25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 03:58:14 +0000

bomber (4:25.08.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Sep 2025 09:19:48 +0000

bomber (4:25.08.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 14 Aug 2025 12:54:43 +0000
