=== debian/control ===
Source: bomber
Section: games
Priority: optional
Uploaders: Daniel Schepler <schepler@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <gkiagiad@csd.uoc.gr>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: 7zip,
               cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kcolorscheme-dev,
               kf6-kconfig-dev,
               kf6-kcoreaddons-dev,
               kf6-kcrash-dev,
               kf6-kdbusaddons-dev,
               kf6-kdoctools-dev,
               kf6-ki18n-dev,
               kf6-kxmlgui-dev,
               libkdegames6-dev,
               pkg-kde-tools-neon,
               qt6-base-dev
Standards-Version: 4.6.2
Homepage: http://games.kde.org/
Vcs-Git: https://invent.kde.org/neon/kde/bomber.git
Vcs-Browser: https://invent.kde.org/neon/kde/bomber
Maintainer: Neon CI <neon@kde.org>

Package: bomber
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: khelpcenter
Description: arcade spaceship game
 Bomber is a game where you fly a spaceship and attempt to bomb the buildings
 below you. Each pass the spaceship makes, it gets lower and lower. If you've
 not destroyed a building in your path, you will crash into it.
 .
 This package is part of the KDE games module.
