=== debian/changelog ===
bomber (4:25.08.3+p24.04+vunstable+git20251207.0030-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 07 Dec 2025 00:30:22 +0000
