## bomber 25.12.0+p24.04+vstable+git20260105.1011

=== debian/changelog ===
bomber (4:25.12.0+p24.04+vstable+git20260105.1011-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 05 Jan 2026 10:11:39 +0000

bomber (4:25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:33:08 +1000
