=== debian/changelog ===
bomber (4:25.12.1-2) unstable; urgency=medium

  [ Marco Mattiolo ]
  * d/rules: enable all hardening build options.
  * d/copyright: refer to GNU website rather than FSF address for licenses.
  * Refresh upstream metadata.
  * d/control: drop Priority line, it had the default value.
  * d/control: drop redundant Rules-Requires-Root.
  * Bump Standards-Version to 4.7.3, no change required.
  * Migrate to debian/watch version 5 syntax.
  * Add lintian-override for no-manual-page.

  [ Aurélien COUDERC ]
  * Refresh copyright information.
  * Drop obsolete Breaks/Replaces.
  * Switch to declarative KF6 debhelper build sequence.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 24 Jan 2026 11:48:46 +0100

bomber (4:25.12.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Wed, 21 Jan 2026 14:29:26 +0100
