=== debian/control ===
Source: bomber
Section: games
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Daniel Schepler <schepler@debian.org>,
           Sune Vuorela <sune@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-kf6,
               cmake (>= 3.16~),
               extra-cmake-modules (>= 6.0.0~),
               gettext,
               libkdegames6-dev (>= 4:6.0.0~),
               libkf6config-dev (>= 6.0.0~),
               libkf6coreaddons-dev (>= 6.0.0~),
               libkf6crash-dev (>= 6.0.0~),
               libkf6dbusaddons-dev (>= 6.0.0~),
               libkf6doctools-dev (>= 6.0.0~),
               libkf6i18n-dev (>= 6.0.0~),
               libkf6iconthemes-dev (>= 6.0.0~),
               libkf6widgetsaddons-dev (>= 6.0.0~),
               libkf6xmlgui-dev (>= 6.0.0~),
               pkg-kde-tools,
               qt6-base-dev (>= 6.5.0~),
Standards-Version: 4.7.3
Homepage: https://apps.kde.org/bomber/
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/bomber
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/bomber.git

Package: bomber
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
Recommends: khelpcenter,
Description: arcade spaceship game
 Bomber is a game where you fly a spaceship and attempt to bomb the buildings
 below you. Each pass the spaceship makes, it gets lower and lower. If you've
 not destroyed a building in your path, you will crash into it.
 .
 This package is part of the KDE games module.
