## bomber 25.12.1+p24.04+vstable+git20260106.1713

=== debian/changelog ===
bomber (4:25.12.1+p24.04+vstable+git20260106.1713-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 06 Jan 2026 17:13:09 +0000

bomber (4:25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:22:20 +1000
