## bomber 25.12.1+p24.04+vstable+git20260129.0106

=== debian/changelog ===
bomber (4:25.12.1+p24.04+vstable+git20260129.0106-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 29 Jan 2026 01:06:21 +0000
