## bomber 25.12.1+p24.04+vunstable+git20260106.1713

=== debian/changelog ===
bomber (4:25.12.1+p24.04+vunstable+git20260106.1713-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 06 Jan 2026 17:13:11 +0000
