## bomber 25.12.1+p24.04+vunstable+git20260128.2109

=== debian/changelog ===
bomber (4:25.12.1+p24.04+vunstable+git20260128.2109-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 28 Jan 2026 21:09:38 +0000
