=== debian/control ===
Source: bomber
Section: games
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Daniel Schepler <schepler@debian.org>,
           Norbert Preining <norbert@preining.info>,
           Sune Vuorela <sune@debian.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 6.0.0~),
               gettext,
               libkdegames6-dev (>= 4:25.12.2~),
               libkf6config-dev (>= 5.90.0~),
               libkf6coreaddons-dev (>= 5.90.0~),
               libkf6crash-dev (>= 5.90.0~),
               libkf6dbusaddons-dev (>= 5.90.0~),
               libkf6doctools-dev (>= 5.90.0~),
               libkf6i18n-dev (>= 5.90.0~),
               libkf6xmlgui-dev (>= 5.90.0~),
               pkg-kde-tools,
               qt6-base-dev (>= 6.5.0~),
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: http://games.kde.org/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/bomber
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/bomber

Package: bomber
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
Recommends: khelpcenter,
Breaks: ${kde-l10n:all},
Replaces: ${kde-l10n:all},
Description: arcade spaceship game
 Bomber is a game where you fly a spaceship and attempt to bomb the buildings
 below you. Each pass the spaceship makes, it gets lower and lower. If you've
 not destroyed a building in your path, you will crash into it.
 .
 This package is part of the KDE games module.
